Error

two or more packages specified (libcore-ocaml-1o7x1 squeeze)